[mp3DirectCut]
utf8=1
file_recent=D:\Programmierung\wxbasic\Projects\dsmPlayer\Records\Alex Pich - Way Home Inside.aac
file_recent=D:\MP3\neue Musik\Aufnahmen\Adriatique & Marino Canal - Home.aac
file_recent=D:\MP3\neue Musik\SCHILLER x Tricia McTeague x Ro Nova-Illuminate_1.aac
file_recent=D:\MP3\neue Musik\SCHILLER x Tricia McTeague x Ro Nova-Illuminate.aac
file_recent=D:\MP3\neue Musik\SCHILLER - Empire Of Light_2.aac
file_recent=D:\MP3\neue Musik\SCHILLER - Empire Of Light.aac
file_recent=D:\MP3\Schlager Sonstiges\2022\Pat - Tanzen (Offizielles Video) (128kbit_AAC).mp3
file_recent=D:\MP3\Schlager Sonstiges\2022\NIC - Ist mir egal (was andere an uns stört) (Offizielles Video) (128kbit_AAC).mp3
file_recent=D:\MP3\Schlager Sonstiges\2022\Maria Linda - 12 von 10 (Offizielles Video) (128kbit_AAC).mp3
file_savepath=D:\MP3\neue Musik\aufnahme
working_dir=D:\MP3\neue Musik\
split_pattern=%F Track %N
ffmpeg=D:\Freeware\Codecs_und_Converter\ffmpeg\bin\ffmpeg.exe
language=German
window_x=543
window_y=190
window_w=1328
window_h=786
device_out=1
buffer_max=32
buffer_frm=2
volume=75
use_mpglib=1
high_pri=0
warn=1
warn_existing=1
showtt=1
nokeep_savewin=0
save_quit=0
msg_hide=4
lowest_gain=60
write_xing=1
keep_lame=1
keep_info=1
big_timer=0
big_relative=0
big_total=0
show_milisec=0
time_marks=1
map_names=1
bitrate_graph=0
db_scale=1
use_toc=0
graph_level=100
margin=1
keep_date=0
keep_id3v2=1
save_id3v1=1
mouse_method=1
zoom=16
frameskiplo=38
frameskiphi=383
prelisten_time=20
autocue=120
autocue_last=60
autocue_names=0
silence_level=30
silence_duration=5
silence_skip=0
silence_offset=50
silence_cut=0
rgb_background=14795931
rgb_mpeg=7296512
rgb_cuts=16770
rgb_cursor=65535
rgb_vumeter=65280
rgb_selection=16776960
rgb_actual=27607
rgb_win=15658734
timer_height=100
max_recent=9
max_undo=20
split_id3v11=0
split_id3v2=0
split_overlap=0
version=2.39
rec_adddate=0
rec_appenddata=0
rec_time=0
rec_split=0
rec_level_act=0
rec_threshold=1040
workdir_onsave=0
device_in=1
peakbeep=0
keep_dev_open=0
layout=0
darkmode=0
scrollbar_arrows=0
no_padding=0
large_symbols=0
tabsel=6
char_enc=1
enc_type=2
enc_acm_bitrate=128000
enc_acm_samplerate=44100
enc_acm_channels=2
enc_acm_highquality=0
enc_acm_blocksize=417
enc_lam_samplerate=44100
enc_lam_mode=1
enc_lam_bitrate=32
enc_lam_bitrate_max=320
enc_lam_quality=2
enc_lam_vbr_method=0
enc_lam_vbr_quality=4
enc_lam_abr_bitrate=100
